[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TControlScrollBar.SetSize

SetSize - specifies the size of the scroll bar

## Declaration

Source position: forms.pp line 121

`protected procedure TControlScrollBar.SetSize(`
`const AValue: Integer`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.